Main Page | Namespace List | Class Hierarchy | Class List | Directories | File List | Namespace Members | Class Members | File Members | Search for

# ptv_is_less Struct Reference

`#include <ptv.h>`

List of all members.

## Public Member Functions
bool | operator() (const ptv &lh, const ptv &rh) const
bool | operator() (const ptv &lh, const ptv &rh) const

## Detailed Description

Definition at line 31 of file syfi/ptv.h.

## Member Function Documentation

bool ptv_is_less::operator() | ( | const ptv & | lh,
|  | const ptv & | rh
| ) | const`[inline]`

| Definition at line 30 of file tests/ptv.h. References ptv::is_less().
    00030 { return lh.is_less(rh);  }

bool ptv_is_less::operator() | ( | const ptv & | lh,
|  | const ptv & | rh
| ) | const`[inline]`

| Definition at line 32 of file syfi/ptv.h. References ptv::is_less().
    00032 { return lh.is_less(rh);  }

The documentation for this struct was generated from the following files:

- syfi/ptv.h
- tests/ptv.h